:root {
    --hijau: #539165;
    --kuning: #f7c04a;
    --ungu: #3f497f;
    --cream: #f8f5e4;
    --gold: #ffd700;
}

.ct-head {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ct-head .hero {
    width: 100%;
    display: flex;
    height: 300px;
    padding: 30px 20px;
    flex-direction: column;
    object-fit: cover;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url("/img/makkah.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ct-head .hero h1 {
    color: var(--gold);
    font-weight: 600;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0);
}
.ct-head .hero h5 {
    color: white;
    font-weight: 500;
}

.ct-pg-card {
    width: 100%;
    display: flex;
    padding: 30px 20px;
    height: auto;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}

.ct-pg-card .pg-card {
    background: white;
    width: 360px;
    margin: 10px;
    border-radius: 15px;
    box-shadow: 0 6px 8px rgba(174, 190, 205, 0.4);
}

.card-img img {
    height: 250px;
    width: 360px;
    margin-bottom: 15px;
    object-fit: cover;
    border-radius: 15px 15px 0 0;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
}

.pg-card h2 {
    padding: 10px;
    text-align: center;
    text-transform: capitalize;
}

.pg-card .row {
    padding: 0 20px;
}
.pg-card .row span {
    gap: 0 5px;
    display: flex;
    flex-direction: row;
    padding-bottom: 10px;
    font-size: 14px;
}

.pg-card .row span i {
    color: var(--kuning);
    transform: translateY(25%);
}
.pg-card .row span p {
    font-weight: 600;
}

.pg-card .harga {
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}

.pg-card a {
    background-color: var(--kuning);
    color: black;
    font-weight: 600;
    padding: 10px 15px;
    display: block;
    text-align: center;
    margin: 20px 50px;
    border-radius: 10px;
    text-decoration: none;
    text-transform: capitalize;
}

.pg-card:hover {
    background-color: grey;
    color: white;
    cursor: pointer;
    transform: scale(1.03);
    transition: all 1s ease;
}

/* Media Query  */

@media screen and (max-width: 480px) {
    .ct-pg-card .pg-card {
        max-width: 100%;
        max-height: 100%;
    }

    .card-img img {
        max-width: 100%;
        max-height: 100%;
        object-fit: cover;
    }
}
@media screen and (min-width: 481px) and (max-width: 768px) {
    .ct-pg-card .pg-card {
        max-width: 100%;
        max-height: 100%;
    }
    .card-img img {
        max-width: 100%;
        max-height: 100%;
        object-fit: cover;
    }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
    .ct-pg-card .pg-card {
        max-width: 100%;
        max-height: 100%;
    }
    .card-img img {
        max-width: 100%;
        max-height: 100%;
        object-fit: cover;
    }
}
